{
  "name": "rabbitmq-sample",
  "version": "1.0.0",
  "description": "connect to rabbitmq and read from queue",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "rabbitmq"
  ],
  "author": "adanic",
  "license": "ISC",
  "dependencies": {
    "amqplib": "^0.5.5",
    "fs": "0.0.1-security"
  }
}
